*{margin:0;padding:0}
.clearfix:after{content:'';display:table;width:100%;clear:both}
.myModa{position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,0.2);z-index:1000}
/**
*������ɫ
*/
.myModa .myAlertBox{width:300px;border-radius:5px;background:#fff;overflow:hidden;margin:0 auto}
/**
*title��ɫ
*/
.myModa .myAlertBox h6{padding:10px;font-weight: 900;line-height:20px;font-size:16px;text-align:center;margin-top:0px!important;margin-bottom:0px!important}

.info{background:#d0323f;color: whitesmoke;margin-top:0px!important;margin-bottom:0px!important;}

.primary{background:url(../icon/success.jpg);;color: whitesmoke;}

.warning{background:url(../icon/warn.jpg);;color: whitesmoke;}

.error{background:url(../icon/danger.jpg);;color: whitesmoke;}

.myModa .myAlertBox p{padding:20px;line-height:26px;font-size:14px;color:#808080}

.myModa .myAlertBox .btn{cursor:pointer;width:60px;line-height:22px;
margin-bottom:5px;border-radius:5px;text-align:center;
font-size:16px;margin-left:40%;background:#d0323f;padding-bottom: 2px;
padding-top: 2px;color:#fff;}
.myModa .myAlertBox .btns {cursor:pointer;width:60px;line-height:30px;margin-bottom:10px;border-radius:5px;text-align:center;font-size:16px;background:#d0323f;margin-left:15%;color: white}
.myModa .myAlertBox .col2 .col{width:120px;float:left}

.myModa .myAlertBox .col2 .col .btn{width:100}

.myModa .myAlertBox .col2{padding:0 20px}

.myToast{position:fixed;display:inline-block;padding:5px 10px;line-height:24px;font-size:14px;color:#fff;background:#000;max-width:300px;_width:expression(this.offsetWidth >300 ? '300px': 'auto' );*width:expression(this.offsetWidth >300 ? '300px': 'auto' );border-radius:5px}

.myLoadding{border-radius:8px;position:fixed;max-width:280px;_width:expression(this.offsetWidth > 280 ? '280px': 'auto' );*width:expression(this.offsetWidth > 280 ? '280px': 'auto' );padding:10px;background:#8e8e8e;text-align:center;color:#323232}

.myLoadding .loaddingImg{width:50px;height:50px;margin:0 auto;display:block}